#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-FLQj7v4cb6AS1fFgpiRqI
key:                  hoogle-5.0.18.1-FLQj7v4cb6AS1fFgpiRqI
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  8ea2ffa128de874789e369792b71366a
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-FLQj7v4cb6AS1fFgpiRqI
include-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-B3SpcCr1SmL9PPAdD2zfoz
    aeson-1.5.6.0-BIFpuHkbQVS39OdTk4tssD base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-Mn7cxuMcCcEopdz9qessz
    blaze-markup-0.8.2.7-CboNrExa5T26ho9Tvcb2RQ bytestring-0.10.12.0
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-EcdE7F86WpdLblY70SZBXz
    conduit-extra-1.3.5-41d71juNnuM1Wx4AzvoSXH
    connection-0.3.1-K7A8wSLtnkgK0GIoxIQ79D containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 extra-1.7.9-3GyWr6lhvo7aRmmfxQY8y
    filepath-1.4.2.1 foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.1.0-DpbFsDGJCJ68h2DNz6xV21
    haskell-src-exts-1.23.1-2qc1m0iJ13DBsjcSF6FQ3z
    http-conduit-2.3.7.4-148blen88doHzvhpQrZMmZ
    http-types-0.12.3-1vQbDAX85JoFRhHVwtYutB
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-1HKHaeUUc5L8cy7KDWzKc5
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-LRd6cwgmIE3Glela2JglY7
    resourcet-1.2.4.2-BhJEgDrNinG3jADCGIbm0J
    storable-tuple-0.0.3.3-gGOLLYnvV5LwEge4Ql88o
    tar-0.5.1.1-BS1tlc9MhA4LufaCtmdF1m template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-HANRArJAwSUHiExa9IhHzw
    utf8-string-1.0.2-8tSNItKZaZx3RInHCj3b5n
    vector-0.12.2.0-9ghFEkRtlc7GgUycjrAVH9
    wai-3.2.3-5zhdSL0HQ5tK4qUh6SmMkS
    wai-logger-2.3.6-ExtgpGewNnuHKxT6e2UImN
    warp-3.3.14-FTahoyril55Cc6s0AqYz8i
    warp-tls-3.3.0-4zYCMUiMdpq8r7Wl7fEX17
    zlib-0.6.2.3-GsWmgTZiu4qKlzV3yCo0xq

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

